Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

MCS-7825-I5-IPC1 Servers support for version 9.x

Hi,
Though the MCS servers are end of sale I have a customer who already purchased this servers (MCS-7825) and wants to install the CUCM software on it. I know the server is primarily meant for contact centre applications but I think one can install CUCM on it..
my I concern is can one install CUCM version 9.x and is the hardware compatible with this software version....?
What are the possible preinstall firmware?

Please assist. Appreciated...

Sent from Cisco Technical Support iPad App

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

MCS-7825-I5-IPC1 Servers support for version 9.x

Supported Servers for Releases of Cisco Unified Communications Manager (Including Business Edition 3000/5000/6000 and Session Manager Edition) and Cisco Intercompany Media Engine

http://www.cisco.com/c/en/us/products/collateral/unified-communications/7800-series-media-convergence-servers/prod_brochure0900aecd8062a4f9.html

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
2 REPLIES
Cisco Employee

MCS-7825-I5-IPC1 Servers support for version 9.x

Supported Servers for Releases of Cisco Unified Communications Manager (Including Business Edition 3000/5000/6000 and Session Manager Edition) and Cisco Intercompany Media Engine

http://www.cisco.com/c/en/us/products/collateral/unified-communications/7800-series-media-convergence-servers/prod_brochure0900aecd8062a4f9.html

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: MCS-7825-I5-IPC1 Servers support for version 9.x

Thank you.. This helps...

Sent from Cisco Technical Support iPad App

212
Views
0
Helpful
2
Replies
CreatePlease to create content